<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/TFLITE.SDK.1.0"/>
  <project name="clo/le/tflite-tools" revision="59e9c38b2d32d47c6d7d9dde05f9a4616bf59bf4" upstream="refs/heads/tflite.tools.1.0.r1-rel" path="tflite-tools"/>
</manifest>
